
#ifndef DHT21_H
#define DHT21_H
#include <wiringPi.h>
#include <stdio.h>

struct sensor
{
	double temp = -1;
	double hum = -1;
};

sensor dht21(unsigned short pin);
short readData(unsigned short pin);

#endif